.ihome-banner {
    position: relative
}

.ihome-banner .banner {
    margin: 0;
    padding: 0
}

.imed-sl1 img {
    max-width: 100%;
}

.bluebg-t1 {
    font-size: 37px !important;
    color: #414042;
    font-family: 'OpenSansLight', sans-serif;
    font-weight: 300;
    line-height: 40px !important;
}

.whitebg-t1 {
    font-size: 37px !important;
    color: #fff;
    font-family: 'OpenSansLight', sans-serif;
    font-weight: 300;
    line-height: 40px !important;
}

.bluebg-t2, .whitebg-t2 {
    font-size: 27px !important;
    font-weight: bold;
    color: #fff;
    font-family: 'OpenSansLight', sans-serif;
}

.bluebg-t4 {
    font-size: 15px !important;
    font-weight: bold;
    color: #fff;
    font-family: 'OpenSansLight', sans-serif;
}

.bluebg-t3 {
    font-size: 13px !important;
    color: #6d6e71;
    font-family: 'OpenSansRegular', sans-serif;
}

.whitebg-t3 {
    font-size: 13px !important;
    color: #fff;
    font-family: 'OpenSansLight', sans-serif;
}

.s1-but span {
    font-family: 'OpenSansBold', sans-serif;
    font-size: 15px !important;
    color: #414042;
    border: 1px solid #d1d3d4;
    padding: 13px 36px;
    background-color: #fff;
}

.s1-but span:hover {
    color: #000;
}
.tp-bullets {
    position: absolute;
    display: block;
    z-index: 100;
}
.hermes .bullet {
    overflow: hidden;
    border-radius: 50%;
    width: 12px;
    height: 12px;
  background-color: rgba(0, 0, 0, 0);
  box-shadow: inset 0 0 0 2px #2C5E4F;
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
    display: inline-block;
    margin: 0 5px;
}
.bullet.selected, .bullet:hover {
  background: #2C5E4F;
}
@media screen and (max-width: 1900px) {
    .tp-simpleresponsive img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}
